/* ヘッダー画像の上を短く */
.layout-content.status .masthead-container.basic .masthead {
  padding-top: 10px;
}

/* ヘッダー画像と All Systems Operational の間を短く */
.layout-content.status .masthead-container .masthead {
  margin-bottom: 10px;
}

/* About This Site 非表示 */
#about-this-site {
    display: none !important;
}

/* All Systems Operational の下を短く */
.layout-content.status.status-index .page-status.status-none {
  margin-bottom: 20px;
}

/* インシデント掲載文の下を短く */
.layout-content.status.status-index .unresolved-incidents {
  margin-bottom: 10px;
}

/* About This Site とコンポーネントの間を短く */
.layout-content.status.status-index .text-section {
  margin-bottom: 10px;
}